/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.max-height-400{
    max-height: 400px!important;
}

.col-2{
    display: flex;
    justify-content: space-between;
}
.col-2 .form-field-wrapper{
    width:100%;
}
.col-2 .form-field-wrapper:nth-child(odd){
    margin-right:15px; 
}
.col-2 .form-field-wrapper:nth-child(even){
    margin-left:15px;
}
.form-title{
    font-size:32px;
    font-weight:400;
    margin-bottom: 0;
}
.form-section{
    margin-top:20px;
}
.form-field-wrapper{
    margin:15px 0;
}
.submit-row{
    display:flex;
}
.submit-row .col{
    width:50%;
}
.submit-row .col:nth-child(2){
    align-items: center;
    justify-content: flex-end;
    display: flex;
}
.submit-row .col input{
    width:80%;
}